Good morning,

I'm a novice here and trying to upgrade to SP6 on our two servers. Keeps telling me that I don't have the rights to extend the schema. I have looked through the forums and can't seem to find anything....Being a novice sucks, but hey I got thrown into this. Can anyone offer any advise. I'd like to eventually get up to SP8 and then migrate since 6.5 is going bye-bye sometime in 2010.

Thanks for your help.